/* MW */

/* fonty */
/*********/
HTML, BODY, P, TD, TH, TR, BR, TEXTAREA, UL LI, OL LI, CITE {
  font-style:normal;
  font-weight:normal;
  font-size:1.2em;
  color:#ffffff;
  font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
}

H1, H2, H3, H4, INPUT {
  font-style:normal;
  font-weight:normal;  
  font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif; 
}

/* velikost */
H1 {font-size:80%}
H2 {font-size:115%}
H3 {font-size:110%}
H4 {font-size:105%}
 .small {font-size:75%;}

P, UL LI, OL LI, A {font-size:90%;}
CITE {font-size:80%;}

/* ostatni */
P, A, CITE 				{font-weight:normal;}
H2, H3, H4, B		{font-weight:bolder;}
CITE 					{font-style:italic;}


/* barvy */
/*********/
BODY	      	{color:#000062;background-color:#D93D26;}
H1, H2, H3		{color:#000062;}

/* pozice */
/**********/
HTML, BODY, DIV,P {
  margin:0px;
  padding:0px}

BODY {padding-top:0.5em;margin-bottom:0.5em;}

H1 {padding-top:3em;padding-bottom:1em;}  
H1, H2 {margin:0em;}
H3 {margin-top:0em;margin-bottom:0.2em;}

UL {margin-top:0px;}
p.txt, UL LI {
  letter-spacing:1px;
  line-height:1.8em;
}

OL {list-style: decimal}
UL UL OL OL, UL OL UL OL, OL UL OL OL, OL OL UL OL, OL UL OL, OL OL {list-style: lower-alpha}
OL UL OL OL, OL OL UL OL, UL OL OL OL, OL OL OL {list-style: lower-roman}
OL OL OL OL {list-style: decimal}

UL {list-style: disc} 
UL UL, OL OL UL UL, OL UL OL UL, UL OL OL UL, OL UL UL, UL OL UL {list-style: circle}
OL UL UL UL, UL OL UL UL, UL UL OL UL, UL UL UL {list-style: square}
UL UL UL UL {list-style: disc}
UL LI {margin:0px;padding:0px}

IMG {border-width:0px;}

A  					{text-decoration: underline;}
A:link 			{color:#ffffff;}
A:visited 	{color:#ffffff;}
A:active 		{color:#ffffff;}
A:hover 		{color:#ffffff;text-decoration: none}

/* layout */
/**********/
div.centered {text-align:center;}
div.centered div {margin: 0px auto; text-align: left;} 
#all {width:700px;height:100%;}
#header, #footer {width:720px;}

#header {
  color:#ffffff;
  background-color:#D93D26;
  height:50px;
  background-image:url('images/header.gif');  }
#header H1 {display:none}  

#footer {
  background-color:#D93D26;
  height:50px;
  background-image:url('images/footer.gif'); 
  background-repeat:no-repeat; }
  
  
#footer div {text-align:center;padding-top:1em;font-size:0.9em;}
  
#footer a {color:#ffffff;}    

#all {
  padding-left:10px;
  padding-right:10px;
  background-color:#d93d26;
  background-image:url('images/header2.gif');
  background-repeat:no-repeat;   }
  
#cont {
  margin-left:0px;
  margin-right:0px;
  padding-left:10px;
  padding-right:10px;  
  padding-bottom:10px;    
  padding-top:20px;
  border-left:1px #ffffff solid;
  border-right:1px #ffffff solid;
}  
#cont div.imgL {margin-bottom:20px;}

/* form */
/********/
div.row {
  clear: both;
  padding-top:5px; }

div.row span.label {
  float: left;
  width: 180px;
  text-align: right;  }

div.row span.formw {
  float: left;
  width: 50%;
  margin-left:10px;
  text-align: left; } 
	
/* img */
/*******/
div.imgL {float:left;}
div.imgR {float:right;}

div.imgL {padding:10px;}
div.imgR {padding-left:10px;}

div.imgL p, div.imgR p {
	margin-bottom:2px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	font-size:0.6em;
}
	
div.spacer {clear:left;}	
